Subject: Trainer Candidate - Ashutosh mishra Ashutosh
From: Ashutosh mishra Ashutosh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 04:49:21 -0400

| | Tech Support Test

Name | Ashutosh mishra Ashutosh
E-mail | [email-masked]
Phone Number | (+91) 9336731400
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I live walking distance to office
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | I P automobile group | In house trainer | | 23000
Previous Employer 1 | Crown honda | In house trainer | 2018 | 28000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7days

Please briefly describe your work experience specifically in training?

i am working as an in house technical as well as softkill trainer for an automobile group in which two different dealership like Honda and kia available from last 2 years. Before that i am working in Crown Honda noida.

In this i am provide technical bulletin new joinee training as per oem rules, critical case diagnose, Wiring diagram reading and explain if any case is pending due to this.

Now i want to change if any job related to me this is very humble request you to kindly consider me.

Note- As per my job profile i give the training to from front office to GM service (Crm+SA+CRE-SDR+CRE-PSF+JC+FI+COTEK+TECH.ETC.)

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | In my(Automobile) sector there is most difficult situation is to take a time from our employees. In that case i am trying to connect with employees in there quality time like on chai pe charcha type of interaction i am started in my daily routine in that time employee was very free to intract with me and i also conclude the things which i want.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | A good customer is always shows loyalty but when you take mistake he converted in to dissatisfied.But a great customer is always loyal with you even you don't take wrong things to him he give a next chance to correct it.
What according to you makes you a good candidate for this position? | From my job beginning i am doing this job. I know very well how to correct the wrong method.Working on actual stats i always planed my learning materials, condidates and time of training. I never go without doing my homework.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |